html, body{
	margin : 0;
	padding : 0;
}

html{
	background : #4EA7C7;
	font : 12px arial, sans-serif;
}

body{
	min-width : 980px;
}

a{
	text-decoration : none;
}

a:hover{
	text-decoration : underline;
}

dl, dt, dd, ul, ol, li{
	margin : 0;
	padding : 0;
	list-style : none;
}
h1,h2,h3,h4,h5{
	font-size: 16px;
	padding : 0;
	margin : 0;
	line-height : normal;
	font-weight : normal;
}

h1{
	font-size : 20px;
	color : #101010;
	margin-bottom : 10px;
	padding : 0 5px;
}

p{
	margin : 0;
	padding : 0;
	line-height : normal;
}
a.button{
	overflow : hidden;
	font-weight: bold;
	color : #303030;
	text-transform : uppercase;
	text-decoration : underline;
}
a.button img{
	border: none;
	padding : 0;
	margin : 0;
	white-space : nowrap;
}
a.button img:hover{
	opacity: .85;
	-moz-opacity: .85;
	filter: alpha(opacity=85);
}
